[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: burn 0.4.3-2.1+lenny1 (Lenny security bug fixes)

Howdy mentors,

I am looking for a sponsor for the new release 0.4.3-2.1+lenny1 of my
package ‘burn’ in Lenny. Since it's implemented in Python, I'm asking on
both ‘debian-mentors’ and ‘debian-python’.

It builds these binary packages:
burn - Command line Data-CD, Audio-CD, ISO-CD, Copy-CD writing tool

The upload would fix these bugs: 542329, 542750

Both these bugs are tagged ‘security’, so the ‘urgency’ setting in the
changelog entry is ‘high’.

The debdiff against the version currently in Lenny (0.4.3-2.1) is online
at <URL:http://pastebin.ca/1546649>. If you want to sponsor this upload,
please apply that diff to the current Lenny package and upload the

The acknowledgement from the ‘debian-release’ forum for this change to
go into Lenny (note that the diff being discussed had a version string
that was not correct; that has been fixed now) is at

Please let me know whether anything further needs to be done before this
package can be sponsored into Lenny.

 \        “I'd take the awe of understanding over the awe of ignorance |
  `\                                          any day.” —Douglas Adams |
_o__)                                                                  |
Ben Finney

Reply to: